## nama 1.063

=== debian/changelog ===
nama (1.063-1) unstable; urgency=low

  * Team Upload.
  * New upstream release.
    + Test suite now passes without a controlling terminal. (Closes: #591166)
  * debian/control: Correct Vcs-* URL.
  * Make (build-)dep on perl unversioned as stable already has 5.10.
  * debian/copyright: Formatting changes for current DEP-5 proposal;
    refer to /usr/share/common-licenses/GPL-1.
  * Bump Standards-Version to 3.9.1.

 -- Ansgar Burchardt <ansgar@43-1.org>  Tue, 03 Aug 2010 14:18:35 +0900

nama (1.062-1) unstable; urgency=low

  * Initial Release (closes: #563299)

 -- Joel Roth <joelz@pobox.com>  Wed, 09 Jun 2010 08:28:18 -1000
