=== debian/control ===
Source: nama
Section: sound
Priority: optional
Build-Depends: debhelper (>= 7)
Build-Depends-Indep: perl, libio-all-perl,
  libgraph-perl, libtext-format-perl, libmodern-perl-perl,
  libfile-find-rule-perl, libanyevent-perl, libevent-perl,
  libfile-copy-link-perl, libyaml-tiny-perl, libparse-recdescent-perl,
  libterm-readline-gnu-perl, libdata-section-perl, libtest-pod-perl,
  libtest-pod-coverage-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Vcs-Svn: svn://svn.debian.org/pkg-perl/trunk/nama
Vcs-Browser: http://svn.debian.org/viewsvn/pkg-perl/trunk/nama
Uploaders: Joel Roth <joelz@pobox.com>
Standards-Version: 3.9.1
Homepage: http://freeshell.de/~bolangi/nama

Package: nama
Architecture: all
Depends: ${perl:Depends}, ${misc:Depends}, libio-all-perl,
  libgraph-perl, libtext-format-perl, libmodern-perl-perl,
  libfile-find-rule-perl, libanyevent-perl, libevent-perl,
  libfile-copy-link-perl, libyaml-tiny-perl, libparse-recdescent-perl,
  libterm-readline-gnu-perl, libdata-section-perl
Suggests: perl-tk
Description: Ecasound-based multitrack recorder/mixer
 Nama is a text-based application for multitrack                                   
 recording, mixing and mastering using the Ecasound                                
 audio engine developed by Kai Vehmanen.                                           
 .                                                                                 
 Features include tracks, buses, effects, presets,                                 
 sends, inserts, marks and regions. Nama runs under JACK and                       
 ALSA audio frameworks, automatically detects LADSPA plugins,                      
 and supports Ladish Level 1 session handling.                                     
 .                                                                                 
 All editing under Nama is non-destructive. Effects are                            
 generally applied in realtime. A track caching (track                             
 freezing) function is also available.                                             
 .                                                                                 
 The command prompt accepts Nama commands, Ecasound                                
 interactive-mode commands, shell commands and perl code,                          
 providing command history and autocompletion.  The help                           
 system covers internal commands and LADSPA effects and                            
 includes keyword search.                                                          
 .                                                                                 
 By default, Nama displays a simple graphic interface while                        
 the command processor runs in a terminal window. The -t                           
 option provides a text-only interface for console users.
