## nama 1.064

=== debian/changelog ===
nama (1.064-6) unstable; urgency=low

  * Fix "Startup fails because socket creation fails" 
    shell syntax for starting Ecasound now compatible
    with dash (Closes: #599693)

 -- Joel Roth <joelz@pobox.com>  Sun, 24 Oct 2010 23:39:19 -1000

nama (1.064-5) unstable; urgency=low

  * Fix "update_send_bus_cooked command fails due to illegal method
    call" - by correcting method call (Closes: #597757)

 -- Joel Roth <joelz@pobox.com>  Thu, 23 Sep 2010 21:51:52 -1000

nama (1.064-4) unstable; urgency=low

  * delete RIFF headers before configuring engine (closes: #596991)

 -- Joel Roth <joelz@pobox.com>  Tue, 21 Sep 2010 12:34:27 -1000

nama (1.064-3) unstable; urgency=low

  * patch in missing man page section "TEXT COMMANDS"

 -- Joel Roth <joelz@pobox.com>  Fri, 20 Aug 2010 09:58:51 -1000

nama (1.064-2) unstable; urgency=low

  * remove Recommends: line to enable migration

 -- Joel Roth <joelz@pobox.com>  Thu, 12 Aug 2010 10:07:54 -1000

nama (1.064-1) unstable; urgency=low

  * New upstream release

 -- Joel Roth <joelz@pobox.com>  Sun, 08 Aug 2010 20:47:48 -1000
