=== debian/control ===
--- 
+++ 
@@ -7,7 +7,7 @@
   libfile-find-rule-perl, libanyevent-perl, libevent-perl,
   libfile-copy-link-perl, libyaml-tiny-perl, libparse-recdescent-perl,
   libterm-readline-gnu-perl, libdata-section-perl, libtest-pod-perl,
-  libtest-pod-coverage-perl
+  libtest-pod-coverage-perl, libfile-homedir-perl,
 Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
 Vcs-Svn: svn://svn.debian.org/pkg-perl/trunk/nama
 Vcs-Browser: http://svn.debian.org/viewsvn/pkg-perl/trunk/nama
@@ -21,7 +21,7 @@
   libgraph-perl, libtext-format-perl, libmodern-perl-perl,
   libfile-find-rule-perl, libanyevent-perl, libevent-perl,
   libfile-copy-link-perl, libyaml-tiny-perl, libparse-recdescent-perl,
-  libterm-readline-gnu-perl, libdata-section-perl
+  libterm-readline-gnu-perl, libdata-section-perl, libfile-homedir-perl,
 Suggests: perl-tk
 Description: Ecasound-based multitrack recorder/mixer
  Nama is a text-based application for multitrack
