## nama 1.073

=== debian/changelog ===
nama (1.073-1) unstable; urgency=low

  [ gregor herrmann ]
  * Add (build) dependency on procps (partly fixes #615510).
  * debian/copyright: update license stanzas.

  [ Joel Roth ]
  * New upstream release (closes: #615510, #597033).
    - track edits (non-destructive punch-in style recording)
    - track comments
    - version comments
    - project templates
    - autosave
    - support jack.plumbing and jack_connect for JACK client connections
    - user-defined commands (custom.pl)
    - initial support for Midish MIDI sequencer and filter
    - expanded test coverage
    - separate code into multiple modules

  [ Salvatore Bonaccorso ]
  * debian/control:
    - Add (Build-)Depends(Indep) on libfile-slurp-perl.
    - Remove libio-all-perl (Build-)Depends(-Indep).    

  [ Joel Roth ]
  * New upstream release
    - fix bug with inserts
    - move entire man page to executable

  [ gregor herrmann ]
  * Remove debian/nama.links, the script has a manpage of its own now.
  * Add a patch to fix the whatis entry for the module's manpage.
  * Set Standards-Version to 3.9.2 (no changes).

 -- Joel Roth <joelz@pobox.com>  Sun, 17 Apr 2011 13:41:12 -1000
