=== debian/control ===
--- 
+++ 
@@ -2,26 +2,47 @@
 Section: sound
 Priority: optional
 Build-Depends: debhelper (>= 7)
-Build-Depends-Indep: perl, libio-all-perl,
-  libgraph-perl, libtext-format-perl, libmodern-perl-perl,
-  libfile-find-rule-perl, libanyevent-perl, libevent-perl,
-  libfile-copy-link-perl, libyaml-tiny-perl, libparse-recdescent-perl,
-  libterm-readline-gnu-perl, libdata-section-perl, libtest-pod-perl,
-  libtest-pod-coverage-perl, libfile-homedir-perl,
+Build-Depends-Indep: perl,
+ libanyevent-perl,
+ libdata-section-perl,
+ libevent-perl,
+ libfile-copy-link-perl,
+ libfile-find-rule-perl,
+ libfile-homedir-perl,
+ libfile-slurp-perl,
+ libgraph-perl,
+ libmodern-perl-perl,
+ libparse-recdescent-perl,
+ libterm-readline-gnu-perl,
+ libtest-pod-coverage-perl,
+ libtest-pod-perl,
+ libtext-format-perl,
+ libyaml-tiny-perl,
+ procps
 Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
 Vcs-Svn: svn://svn.debian.org/pkg-perl/trunk/nama
 Vcs-Browser: http://svn.debian.org/viewsvn/pkg-perl/trunk/nama
 Uploaders: Joel Roth <joelz@pobox.com>
-Standards-Version: 3.9.1
+Standards-Version: 3.9.2
 Homepage: http://freeshell.de/~bolangi/nama
 
 Package: nama
 Architecture: all
-Depends: ${perl:Depends}, ${misc:Depends}, libio-all-perl,
-  libgraph-perl, libtext-format-perl, libmodern-perl-perl,
-  libfile-find-rule-perl, libanyevent-perl, libevent-perl,
-  libfile-copy-link-perl, libyaml-tiny-perl, libparse-recdescent-perl,
-  libterm-readline-gnu-perl, libdata-section-perl, libfile-homedir-perl,
+Depends: ${perl:Depends}, ${misc:Depends},
+ libanyevent-perl,
+ libdata-section-perl,
+ libevent-perl,
+ libfile-copy-link-perl,
+ libfile-find-rule-perl,
+ libfile-homedir-perl,
+ libfile-slurp-perl,
+ libgraph-perl,
+ libmodern-perl-perl,
+ libparse-recdescent-perl,
+ libterm-readline-gnu-perl,
+ libtext-format-perl,
+ libyaml-tiny-perl,
+ procps
 Suggests: perl-tk
 Description: Ecasound-based multitrack recorder/mixer
  Nama is a text-based application for multitrack
