## nama 1.078

=== debian/changelog ===
nama (1.078-2) unstable; urgency=low

  * Team upload
  * Fix long description formatting
  * Suggest libaudio-ecasound-perl
  * Depends on ecasound (nama fails to start if ecasound is not present)
  * Update debian/copyright format as in Debian Policy 3.9.3
  * Bump Standards-Version to 3.9.3

 -- Alessandro Ghedini <al3xbio@gmail.com>  Wed, 29 Feb 2012 14:57:48 +0100

nama (1.078-1) unstable; urgency=low

  * New upstream release

 -- Joel Roth <joelz@pobox.com>  Thu, 18 Aug 2011 20:26:09 -1000

nama (1.077-1) unstable; urgency=low

  * New upstream release

 -- Joel Roth <joelz@pobox.com>  Fri, 12 Aug 2011 08:23:25 -1000

nama (1.076-1) unstable; urgency=low

  [ Ansgar Burchardt ]
  * debian/control: Convert Vcs-* fields to Git.

  [ Salvatore Bonaccorso ]
  * debian/copyright: Replace DEP5 Format-Specification URL from
    svn.debian.org to anonscm.debian.org URL.

  [ Joel Roth ]
  * New upstream release

 -- Joel Roth <joelz@pobox.com>  Mon, 08 Aug 2011 13:47:12 -1000
