=== debian/control ===
Source: nama
Section: sound
Priority: optional
Build-Depends: debhelper (>= 8)
Build-Depends-Indep: perl,
 libanyevent-perl,
 libdata-section-perl,
 libevent-perl,
 libfile-copy-link-perl,
 libfile-find-rule-perl,
 libfile-homedir-perl,
 libfile-slurp-perl,
 libgraph-perl,
 libmodern-perl-perl,
 libparse-recdescent-perl,
 libterm-readline-gnu-perl,
 libtest-pod-coverage-perl,
 libtest-pod-perl,
 libtext-format-perl,
 libyaml-tiny-perl,
 procps
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Joel Roth <joelz@pobox.com>
Standards-Version: 3.9.3
Vcs-Git: git://git.debian.org/pkg-perl/packages/nama.git
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/nama.git
Homepage: http://freeshell.de/~bolangi/nama

Package: nama
Architecture: all
Depends: ${perl:Depends}, ${misc:Depends},
 ecasound,
 libanyevent-perl,
 libdata-section-perl,
 libevent-perl,
 libfile-copy-link-perl,
 libfile-find-rule-perl,
 libfile-homedir-perl,
 libfile-slurp-perl,
 libgraph-perl,
 libmodern-perl-perl,
 libparse-recdescent-perl,
 libterm-readline-gnu-perl,
 libtext-format-perl,
 libyaml-tiny-perl,
 procps
Suggests: perl-tk,
 libaudio-ecasound-perl
Description: Ecasound-based multitrack recorder/mixer
 Nama is a text-based application for multitrack recording, mixing and
 mastering using the Ecasound audio engine developed by Kai Vehmanen.
 .
 Features include tracks, buses, effects, presets, sends, inserts, marks
 and regions. Nama runs under JACK and ALSA audio frameworks, automatically
 detects LADSPA plugins, and supports Ladish Level 1 session handling.
 .
 All editing under Nama is non-destructive. Effects are generally applied
 in realtime. A track caching (track freezing) function is also available.
 .
 The command prompt accepts Nama commands, Ecasound interactive-mode
 commands, shell commands and perl code, providing command history and
 autocompletion.  The help system covers internal commands and LADSPA
 effects and includes keyword search.
 .
 By default, Nama displays a simple graphic interface while the command
 processor runs in a terminal window. The -t option provides a text-only
 interface for console users.
