=== debian/watch ===
version=3
http://search.cpan.org/dist/Audio-Nama/   .*/Audio-Nama-v?(\d[\d.-]+)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)$
