## nama 1.208

=== debian/changelog ===
nama (1.208-2) unstable; urgency=medium

  [ Salvatore Bonaccorso ]
  * debian/control: Use HTTPS transport protocol for Vcs-Git URI

  [ gregor herrmann ]
  * debian/copyright: change Copyright-Format 1.0 URL to HTTPS.
  * Remove Joel Roth from Uploaders. Thanks for your work!

  [ Balint Reczey ]
  * Add patch to work around Perl crash. The construct used in nama
    triggers a segfault in Perl which surfaced recently in 5.23.3.
    (Closes: #839218)

  [ gregor herrmann ]
  * Add /me to Uploaders.
  * debian/control: use HTTPS in Homepage field.
  * Add a patch to fix spelling mistakes in the POD.
  * Declare compliance with Debian Policy 3.9.8.

 -- gregor herrmann <gregoa@debian.org>  Mon, 27 Mar 2017 17:53:38 +0200

nama (1.208-1) unstable; urgency=medium

  * Team upload.
  * Import upstream version 1.208
  * Add d/u/metadata

 -- Lucas Kanashiro <kanashiro.duarte@gmail.com>  Mon, 11 Jan 2016 23:47:47 -0200

nama (1.207-1) unstable; urgency=medium

  * Team upload.
  * Import upstream version 1.207.
  * Drop spelling.patch, merged upstream.
  * Update pod.patch, partly applied upstream.

 -- gregor herrmann <gregoa@debian.org>  Thu, 07 Jan 2016 15:05:17 +0100

nama (1.204-1) unstable; urgency=low

  * Team upload.

  [ Salvatore Bonaccorso ]
  * Change Vcs-Git to canonical URI (git://anonscm.debian.org)
  * Change search.cpan.org based URIs to metacpan.org based URIs

  [ Damyan Ivanov ]
  * Imported Upstream version 1.109
  * upstream code licensing changed to GPL-3
  * update dependencies

  [ gregor herrmann ]
  * New upstream release 1.114.
  * Strip trailing slash from metacpan URLs.
  * Add new (build) dependencies.
  * Remove unnecessary version constraint from libanyevent-perl.
    Nothing older in the archive.
  * Declare compliance with Debian Policy 3.9.5.

  [ Salvatore Bonaccorso ]
  * Update Vcs-Browser URL to cgit web frontend

  [ gregor herrmann ]
  * Drop override_dh_auto_test, debhelper runs tests verbosely since
    9.20150501.
  * New upstream release 1.204.
    Fixes "ChainSetup fails rendering all sound operations useless"
    (Closes: #800913)
  * Mark package as autopkgtest-able.
  * Declare compliance with Debian Policy 3.9.6.
  * Bump debhelper compatibility level to 9.
  * Update GPL-3 blurb in debian/copyright.
  * Add patches to fix spelling and POD syntax glitches.

 -- gregor herrmann <gregoa@debian.org>  Tue, 29 Dec 2015 04:08:54 +0100
