=== debian/control ===
Source: nama
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: gregor herrmann <gregoa@debian.org>
Section: sound
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper (>= 9)
Build-Depends-Indep: libanyevent-perl,
                     libanyevent-termkey-perl,
                     libdata-dumper-concise-perl,
                     libdata-section-simple-perl,
                     libevent-perl,
                     libfile-copy-link-perl,
                     libfile-find-rule-perl,
                     libfile-homedir-perl,
                     libfile-slurp-perl,
                     libgit-repository-perl,
                     libgraph-perl,
                     libjson-xs-perl,
                     liblist-moreutils-perl,
                     liblog-log4perl-perl,
                     libmodern-perl-perl,
                     libparse-recdescent-perl,
                     libsuper-perl,
                     libterm-readline-gnu-perl,
                     libtest-pod-coverage-perl,
                     libtest-pod-perl,
                     libtext-diff-perl,
                     libtext-format-perl,
                     libtext-template-perl,
                     libtry-tiny-perl,
                     libyaml-tiny-perl,
                     perl (>= 5.15.2),
                     procps
Standards-Version: 3.9.8
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/nama.git
Vcs-Git: https://anonscm.debian.org/git/pkg-perl/packages/nama.git
Homepage: https://freeshell.de/~bolangi/nama

Package: nama
Architecture: all
Depends: ${misc:Depends},
         ${perl:Depends},
         ecasound,
         libanyevent-perl,
         libanyevent-termkey-perl,
         libdata-dumper-concise-perl,
         libdata-section-simple-perl,
         libevent-perl,
         libfile-copy-link-perl,
         libfile-find-rule-perl,
         libfile-homedir-perl,
         libfile-slurp-perl,
         libgit-repository-perl,
         libgraph-perl,
         libjson-xs-perl,
         liblist-moreutils-perl,
         liblog-log4perl-perl,
         libmodern-perl-perl,
         libparse-recdescent-perl,
         libsuper-perl,
         libterm-readline-gnu-perl,
         libtext-diff-perl,
         libtext-format-perl,
         libtext-template-perl,
         libtry-tiny-perl,
         libyaml-tiny-perl,
         procps
Suggests: libaudio-ecasound-perl,
          perl-tk
Description: Ecasound-based multitrack recorder/mixer
 Nama is a text-based application for multitrack recording, mixing and
 mastering using the Ecasound audio engine developed by Kai Vehmanen.
 .
 Features include tracks, buses, effects, presets, sends, inserts, marks
 and regions. Nama runs under JACK and ALSA audio frameworks, automatically
 detects LADSPA plugins, and supports Ladish Level 1 session handling.
 .
 All editing under Nama is non-destructive. Effects are generally applied
 in realtime. A track caching (track freezing) function is also available.
 .
 The command prompt accepts Nama commands, Ecasound interactive-mode
 commands, shell commands and perl code, providing command history and
 autocompletion.  The help system covers internal commands and LADSPA
 effects and includes keyword search.
 .
 By default, Nama displays a simple graphic interface while the command
 processor runs in a terminal window. The -t option provides a text-only
 interface for console users.
