=== debian/watch ===
version=3
https://metacpan.org/release/Audio-Nama   .*/Audio-Nama-v?(\d[\d.-]+)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)$
