## nama 1.216

=== debian/changelog ===
nama (1.216-2) unstable; urgency=medium

  [ Debian Janitor ]
  * Bump debhelper from old 12 to 13.
  * Update standards version to 4.5.1, no changes needed.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Sun, 16 Oct 2022 04:35:42 +0100

nama (1.216-1) unstable; urgency=medium

  [ Salvatore Bonaccorso ]
  * Update Vcs-* headers for switch to salsa.debian.org

  [ gregor herrmann ]
  * debian/watch: use uscan version 4.
  * Import upstream version 1.216.
  * Refresh pod.patch.
  * Drop workaround-perl-stack-not-refcounted-crash.patch.
    Code was changed upstream.
  * Refresh spelling.patch.
  * Update years of packaging copyright.
  * Add new (build) dependencies.
  * Declare compliance with Debian Policy 4.5.0.
  * Set Rules-Requires-Root: no.
  * Drop unneeded version constraints from (build) dependencies.
  * Annotate test-only build dependencies with <!nocheck>.
  * Bump debhelper-compat to 12.
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.
  * Remove obsolete fields Contact, Name from debian/upstream/metadata.
  * Build-depend on libmodule-install-perl.
  * Fix hashbang in executable.

 -- gregor herrmann <gregoa@debian.org>  Sun, 23 Feb 2020 12:26:40 +0100
