=== debian/control ===
--- 
+++ 
@@ -4,38 +4,42 @@
 Section: sound
 Testsuite: autopkgtest-pkg-perl
 Priority: optional
-Build-Depends: debhelper (>= 9)
-Build-Depends-Indep: libanyevent-perl,
-                     libanyevent-termkey-perl,
-                     libdata-dumper-concise-perl,
-                     libdata-section-simple-perl,
-                     libevent-perl,
-                     libfile-copy-link-perl,
-                     libfile-find-rule-perl,
-                     libfile-homedir-perl,
-                     libfile-slurp-perl,
-                     libgit-repository-perl,
-                     libgraph-perl,
-                     libjson-xs-perl,
-                     liblist-moreutils-perl,
-                     liblog-log4perl-perl,
-                     libmodern-perl-perl,
-                     libparse-recdescent-perl,
-                     libsuper-perl,
-                     libterm-readline-gnu-perl,
-                     libtest-pod-coverage-perl,
-                     libtest-pod-perl,
-                     libtext-diff-perl,
-                     libtext-format-perl,
-                     libtext-template-perl,
-                     libtry-tiny-perl,
-                     libyaml-tiny-perl,
-                     perl (>= 5.15.2),
-                     procps
-Standards-Version: 3.9.8
-Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/nama.git
-Vcs-Git: https://anonscm.debian.org/git/pkg-perl/packages/nama.git
+Build-Depends: debhelper-compat (= 13),
+               libmodule-install-perl
+Build-Depends-Indep: libanyevent-perl <!nocheck>,
+                     libanyevent-termkey-perl <!nocheck>,
+                     libdata-dumper-concise-perl <!nocheck>,
+                     libdata-section-simple-perl <!nocheck>,
+                     libevent-perl <!nocheck>,
+                     libfile-copy-link-perl <!nocheck>,
+                     libfile-find-rule-perl <!nocheck>,
+                     libfile-homedir-perl <!nocheck>,
+                     libfile-slurp-perl <!nocheck>,
+                     libgit-repository-perl <!nocheck>,
+                     libgraph-perl <!nocheck>,
+                     libjson-xs-perl <!nocheck>,
+                     liblist-moreutils-perl <!nocheck>,
+                     liblog-log4perl-perl <!nocheck>,
+                     libmodern-perl-perl <!nocheck>,
+                     libparse-recdescent-perl <!nocheck>,
+                     librole-tiny-perl <!nocheck>,
+                     libsuper-perl <!nocheck>,
+                     libterm-readline-gnu-perl <!nocheck>,
+                     libtest-pod-coverage-perl <!nocheck>,
+                     libtest-pod-perl <!nocheck>,
+                     libtest2-suite-perl <!nocheck>,
+                     libtext-diff-perl <!nocheck>,
+                     libtext-format-perl <!nocheck>,
+                     libtext-template-perl <!nocheck>,
+                     libtry-tiny-perl <!nocheck>,
+                     libyaml-tiny-perl <!nocheck>,
+                     perl,
+                     procps <!nocheck>
+Standards-Version: 4.5.1
+Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/nama
+Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/nama.git
 Homepage: https://freeshell.de/~bolangi/nama
+Rules-Requires-Root: no
 
 Package: nama
 Architecture: all
@@ -58,6 +62,7 @@
          liblog-log4perl-perl,
          libmodern-perl-perl,
          libparse-recdescent-perl,
+         librole-tiny-perl,
          libsuper-perl,
          libterm-readline-gnu-perl,
          libtext-diff-perl,
