=== debian/watch ===
version=4
https://metacpan.org/release/Audio-Nama   .*/Audio-Nama-v?@ANY_VERSION@@ARCHIVE_EXT@$
