## nama 1.600

=== debian/changelog ===
nama (1.600-1) unstable; urgency=medium

  * Import upstream version 1.600.
  * Drop debian/tests/pkg-perl/use-name. We now have META.{json,yml}.
  * Drop pod.patch, applied upstream.
  * Update spelling.patch.
  * Drop copyright statement about removed files.
  * Update build, test, and runtime dependencies.
  * Update years of upstream and packaging copyright.
  * Declare compliance with Debian Policy 4.7.2.
  * Remove «Rules-Requires-Root: no», which is the current default.
  * Remove «Priority: optional», which is the current default.
  * Add debian/tests/pkg-perl/use-whitelist.

 -- gregor herrmann <gregoa@debian.org>  Mon, 06 Oct 2025 21:40:40 +0200
