=== debian/control ===
Source: nama
Standards-Version: 4.7.2
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders:
 gregor herrmann <gregoa@debian.org>,
Section: sound
Testsuite: autopkgtest-pkg-perl
Build-Depends:
 debhelper-compat (= 13),
 libmodule-build-perl,
Build-Depends-Indep:
 libdata-dumper-concise-perl <!nocheck>,
 libdata-section-simple-perl <!nocheck>,
 libevent-perl <!nocheck>,
 libfile-copy-link-perl <!nocheck>,
 libfile-find-rule-perl <!nocheck>,
 libfile-homedir-perl <!nocheck>,
 libfile-slurp-perl <!nocheck>,
 libgit-repository-perl <!nocheck>,
 libgraph-perl <!nocheck>,
 libio-async-perl <!nocheck>,
 libipc-system-simple-perl <!nocheck>,
 libjson-xs-perl <!nocheck>,
 liblist-moreutils-perl <!nocheck>,
 liblog-log4perl-perl <!nocheck>,
 libmodule-load-conditional-perl <!nocheck>,
 libparse-recdescent-perl <!nocheck>,
 libpath-tiny-perl <!nocheck>,
 librole-tiny-perl <!nocheck>,
 libscalar-list-utils-perl <!nocheck>,
 libsuper-perl <!nocheck>,
 libtest-pod-coverage-perl <!nocheck>,
 libtest-pod-perl <!nocheck>,
 libtest-simple-perl <!nocheck>,
 libtest2-suite-perl <!nocheck>,
 libtext-diff-perl <!nocheck>,
 libtext-format-perl <!nocheck>,
 libtext-template-perl <!nocheck>,
 libtickit-async-perl <!nocheck>,
 libtickit-console-perl <!nocheck>,
 libtickit-widget-entry-plugin-completion-perl <!nocheck>,
 libtickit-widget-entry-plugin-history-perl <!nocheck>,
 libtickit-widget-scrollbox-perl <!nocheck>,
 libtickit-widgets-perl <!nocheck>,
 libtie-simple-perl <!nocheck>,
 libtry-tiny-perl <!nocheck>,
 libyaml-tiny-perl <!nocheck>,
 perl,
 procps <!nocheck>,
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/nama
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/nama.git
Homepage: https://freeshell.de/~bolangi/nama

Package: nama
Architecture: all
Depends:
 ${misc:Depends},
 ${perl:Depends},
 ecasound,
 libdata-dumper-concise-perl,
 libdata-section-simple-perl,
 libevent-perl,
 libfile-copy-link-perl,
 libfile-find-rule-perl,
 libfile-homedir-perl,
 libfile-slurp-perl,
 libgit-repository-perl,
 libgraph-perl,
 libio-async-perl,
 libipc-system-simple-perl,
 libjson-xs-perl,
 liblist-moreutils-perl,
 liblog-log4perl-perl,
 libmodule-load-conditional-perl,
 libparse-recdescent-perl,
 libpath-tiny-perl,
 librole-tiny-perl,
 libscalar-list-utils-perl,
 libsuper-perl,
 libtext-diff-perl,
 libtext-format-perl,
 libtext-template-perl,
 libtickit-async-perl,
 libtickit-console-perl,
 libtickit-widget-entry-plugin-completion-perl,
 libtickit-widget-entry-plugin-history-perl,
 libtickit-widget-scrollbox-perl,
 libtickit-widgets-perl,
 libtie-simple-perl,
 libtry-tiny-perl,
 libyaml-tiny-perl,
 procps,
Suggests:
 libaudio-ecasound-perl,
 perl-tk,
Description: Ecasound-based multitrack recorder/mixer
 Nama is a text-based application for multitrack recording, mixing and
 mastering using the Ecasound audio engine developed by Kai Vehmanen.
 .
 Features include tracks, buses, effects, presets, sends, inserts, marks
 and regions. Nama runs under JACK and ALSA audio frameworks, automatically
 detects LADSPA plugins, and supports Ladish Level 1 session handling.
 .
 All editing under Nama is non-destructive. Effects are generally applied
 in realtime. A track caching (track freezing) function is also available.
 .
 The command prompt accepts Nama commands, Ecasound interactive-mode
 commands, shell commands and perl code, providing command history and
 autocompletion.  The help system covers internal commands and LADSPA
 effects and includes keyword search.
 .
 By default, Nama displays a simple graphic interface while the command
 processor runs in a terminal window. The -t option provides a text-only
 interface for console users.
